.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8c1caa81-40f9-7b90-c551-0b253c7df7b9 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-a89936db-2ae4-9540-f156-59189ce3d9b5 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a74d8e3f-c3b9-8565-2643-fb4d6f0e5c3a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aeb26755-2793-a1f3-b91d-6eafd2bf5cf8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83323294-93a6-e73e-cf01-ff02d8ede3f4 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-33e5b3cf-839b-185a-0025-e48a1dd0eb99 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-098880ca-ad29-a22e-1545-fd4dd14f88dd {
background-color: #272623 !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-da08b227-34d2-e27c-b7ed-4e56a5d0a254 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-55b7f294-a4c8-a849-7481-b9529cf20809 {
max-width: 144px !important;
min-width: 144px !important;
}
.lfr-layout-structure-item-c6b9d784-ea85-9b05-015c-ab53035a9f52 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-532a63cc-b293-036a-d84c-d454a0437cc7 {
max-width: 144px !important;
min-width: 144px !important;
}
.lfr-layout-structure-item-33a3ba14-228e-c399-e585-e6dd974262a3 {
margin-top: -40px !important;
}
.lfr-layout-structure-item-42259249-da34-6e6d-cb36-d258a9bcf00d {
max-width: 144px !important;
min-width: 144px !important;
}
.lfr-layout-structure-item-73cc4f8b-2a56-13c9-4f3e-8baa5ef3da0a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-001ab80a-61f3-5da3-9588-10f7a0422e3e {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-70208554-0f91-8167-3646-da03c14d6022 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e635876-3a5c-ab5d-3873-a3fedf62c14d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7946055-8bfe-acf8-6b54-d6a0c7a2b817 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b97d0328-1c4d-7a61-db85-60022091c9bd {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-49807f43-5574-70b2-c7dd-6cfacdfcbe99 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ace8bef0-0a74-930f-dbac-581d9d35fb4b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9448402-1f78-3bd1-5430-2b1d2ac1150e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b8a99b2-1126-aa17-7030-82fcbd0726bf {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-937eecc6-1847-7377-a641-be05a4ec4c0c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b083ed5b-3d05-f0fc-0aba-51f8fd52e828 {
max-width: 144px !important;
min-width: 144px !important;
}
.lfr-layout-structure-item-1fbd3d3a-f7fc-7d91-13e2-0274ee3072de {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1f27201f-c2e6-ba87-1c8a-abf9bcdeb37f {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-8c2cf1cf-601a-ee3b-13e1-801891f4e2d2 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4d82eeac-73a5-96bf-26b7-7dc3ee71a893 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-482c58e7-a209-100e-5916-57d75a812006 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8900e819-e8ea-ee51-ca98-df8cd05a377c {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-60572112-1548-eae3-f8e3-0e6b96416025 {
max-width: 144px !important;
min-width: 144px !important;
}
.lfr-layout-structure-item-d0b8f9ff-f177-8b02-36af-908ed75f962a {
max-width: 144px !important;
min-width: 144px !important;
}
.lfr-layout-structure-item-e2dd5394-3893-f8b9-f7fd-8e9fb80a68c4 {
background-color: #272623 !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-329f97d9-e61b-4779-08ad-d8c08dbe7269 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78be8d91-79a9-c23c-5a56-835c267d4fbb {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5641288f-d05d-de3f-ce64-61ac5947c669 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b01a5903-91bd-9711-f8be-c1494d161a6b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73787611-d8da-5f11-1aa7-24b4dc7ddb11 {
margin-top: 40px !important;
}
.lfr-layout-structure-item-f555c74e-0da5-4868-c27c-2576d44ecb86 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-b8245cba-4fd3-eef2-5d2c-69f6fb9bea37 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09908960-5ff5-c22e-74cf-a97774232d66 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6fc56c46-cfc5-0c86-b773-e431e209821c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f890f13a-10a6-4ff6-2307-4af1a9d2770c {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-edc4db9b-7426-20cb-9e49-18743e7581d1 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e551a544-e522-3b5b-2151-716864414166 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f8d237ea-b700-272e-a015-b7d5f64389e2 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8c8334e7-5756-92ad-924b-0922d7c7b6cd {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-55061d42-82dc-11d6-bdcc-aa1b220247c8 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a64ba22-323d-9ff3-285b-2dd59439a52e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc71a40f-2da8-5e10-4180-fbf041d9fec3 {
max-width: 144px !important;
min-width: 144px !important;
}
.lfr-layout-structure-item-ad273347-5636-3da5-48e6-4cd4d378fc63 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-531f7dec-b7e5-1851-24a5-21745ad07e43 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-97519be6-f4ea-022a-1069-d6ca7c9cc4cf {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14b19317-4dff-14c2-adf7-aa5e43d1da2d {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c74930e0-bdaf-0b65-4131-3b9078ae9f6f {
max-width: 144px !important;
min-width: 144px !important;
}
.lfr-layout-structure-item-d0098d9a-05cc-132e-24c8-0e702402b443 {
background-color: #272623 !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6526121a-f492-df49-4ec0-aa1684b4ac83 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cdfef1f3-7f50-2952-4edc-db5f108937b3 {
max-width: 144px !important;
min-width: 144px !important;
}
.lfr-layout-structure-item-8ea0ddae-e448-98ca-f946-6efd0dfccfb3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c5052f2-7edf-5de3-4dec-b073b1f99974 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b1aea123-22b7-73ff-9dae-ea83b54ea2ed {
margin-left: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-8c1caa81-40f9-7b90-c551-0b253c7df7b9 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a89936db-2ae4-9540-f156-59189ce3d9b5 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-83323294-93a6-e73e-cf01-ff02d8ede3f4 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-33e5b3cf-839b-185a-0025-e48a1dd0eb99 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6b9d784-ea85-9b05-015c-ab53035a9f52 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-001ab80a-61f3-5da3-9588-10f7a0422e3e {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3e635876-3a5c-ab5d-3873-a3fedf62c14d {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e7946055-8bfe-acf8-6b54-d6a0c7a2b817 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b97d0328-1c4d-7a61-db85-60022091c9bd {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-49807f43-5574-70b2-c7dd-6cfacdfcbe99 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b8a99b2-1126-aa17-7030-82fcbd0726bf {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1fbd3d3a-f7fc-7d91-13e2-0274ee3072de {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1f27201f-c2e6-ba87-1c8a-abf9bcdeb37f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8c2cf1cf-601a-ee3b-13e1-801891f4e2d2 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8900e819-e8ea-ee51-ca98-df8cd05a377c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5641288f-d05d-de3f-ce64-61ac5947c669 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b01a5903-91bd-9711-f8be-c1494d161a6b {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f555c74e-0da5-4868-c27c-2576d44ecb86 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f890f13a-10a6-4ff6-2307-4af1a9d2770c {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e551a544-e522-3b5b-2151-716864414166 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f8d237ea-b700-272e-a015-b7d5f64389e2 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8c8334e7-5756-92ad-924b-0922d7c7b6cd {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-55061d42-82dc-11d6-bdcc-aa1b220247c8 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14b19317-4dff-14c2-adf7-aa5e43d1da2d {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1f2c7058-7005-6558-65bb-c7a0a1a556de {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6526121a-f492-df49-4ec0-aa1684b4ac83 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8ea0ddae-e448-98ca-f946-6efd0dfccfb3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c5052f2-7edf-5de3-4dec-b073b1f99974 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b1aea123-22b7-73ff-9dae-ea83b54ea2ed {
margin-left: var(--spacer-0,0rem) !important;
}
}